/**********************************************************
RunUO 2.0 AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by 
Filepath: scripts\_custom\commands\vetrewards.cs
Lines of code: 24
***********************************************************/


using System;
using System.Reflection;
using Server.Items;
using Server.Targeting;
using Server.Mobiles;
using Server.Gumps;
using Server.Engines.VeteranRewards;

namespace Server.Commands
{
	public class vetrewards
	{
		public static void Initialize()
		{
			CommandSystem.Register( "vetrewards", AccessLevel.Player, new CommandEventHandler( vetrewards_OnCommand ) );
		}

		[Usage( "vetrewards" )]
		[Description( "Shows Vet Reward gump" )]
		private static void vetrewards_OnCommand( CommandEventArgs e )
		{		
		e.Mobile.CloseGump(typeof(RewardNoticeGump));
		e.Mobile.SendGump(new RewardNoticeGump( e.Mobile ));		
		}

	}
}